/* scroll box hroz */
.scrollBoxHroz {
	padding:1px 50px;
	margin:0 auto;
}
.scrollBoxWindow {
	width:100%;
	height:100%;
	overflow:hidden;
}
.scrollBoxHroz .rowScroll {
	position:absolute;
	top:1;
	left:0;
	margin:0;
	padding:0;
}
.scrollBoxHroz .rowScroll > div {
}
/*.boxScroller,
.boxScroller ul,
.boxScroller ul li { height:480px; }
*/
.scrollBoxHroz .scrollBtn {
	display:none;
	position:absolute; 
	top:50%;
	height:80px;
	width:40px;
	/*margin-top:calc(-1em + -40px);*/
	margin-top:-40px;
}
.scrollBoxHroz .scrollBtn.stop { opacity:0.2; }
.scrollBoxHroz .scrollBtnLt { left:0; }
.scrollBoxHroz .scrollBtnRt { right:0; }
.scrollBoxHroz .scrollBtn a { 
  display:block; height:80px; width:40px; font-size:40px; padding-top:20px; text-align:center; 
  background:#111; color:#FF8000; text-decoration:none;
}
.scrollBoxHroz .scrollBtn a i { } 
.pageRowWhite .scrollBoxHroz .scrollBtn a { background:#FFF; color:#A8A8B7; }
.scrollBoxHroz .scrollBtnLt a { border-radius:40px 0 0 40px; padding-left:5px; }
.scrollBoxHroz .scrollBtnRt a { border-radius:0 40px 40px 0; padding-right:5px; }
.scrollBoxHroz .scrollBtn a:hover {
    background: #c04000 !important; 
	border-color: #9B3200 !important;
	color:#FFF !important;
	transition:linear 0.2s;
}
.scrollBoxHroz .scrollBtn.stop a { background:#FFF; color:#FF8000; }
.pageRowWhite .scrollBoxHroz .scrollBtn.stop a { background:#FFF; color:#A8A8B7; }

@media only screen and (max-width: 1000px) {
	.scrollBoxHroz { padding:1px 40px; }
	.scrollBoxHroz .scrollBtn { height:60px; width:30px; margin-top:-30px; }
	.scrollBoxHroz .scrollBtn a { height:60px; width:30px; font-size:30px; padding-top:15px; }
	.scrollBoxHroz .scrollBtnLt a { border-radius:30px 0 0 30px; padding-left:4px; }
	.scrollBoxHroz .scrollBtnRt a { border-radius:0 30px 30px 0; padding-right:4px; }
}
@media only screen and (max-width: 800px) {
	.scrollBoxHroz { padding:1px 30px; }
	.scrollBoxHroz .scrollBtn { height:50px; width:25px; margin-top:-25px; }
	.scrollBoxHroz .scrollBtn a { height:50px; width:25px; font-size:26px; padding-top:12px; }
	.scrollBoxHroz .scrollBtnLt a { border-radius:25px 0 0 25px; padding-left:3px; }
	.scrollBoxHroz .scrollBtnRt a { border-radius:0 25px 25px 0; padding-right:3px; }
}
@media only screen and (max-width: 600px) {
	.scrollBoxHroz { padding:1px 0; }
}

